Bug 11392 - linuxconf reproducable crash
Summary: linuxconf reproducable crash
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-12 19:30 UTC by Marc Maurer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-12 19:30:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Maurer 2000-05-12 19:30:41 UTC
I did the following to let linuxconf crash:

- choose the option access NFS volume by pressing "return"
- press the left arrow key
-> crash

Comment 1 Nalin Dahyabhai 2000-09-12 19:07:36 UTC
This appears to be fixed in Raw Hide (ftp://ftp.redhat.com//pub/rawhide/).


Note You need to log in before you can comment on or make changes to this bug.